summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRémi Cardona <remi.cardona@lri.fr>2009-08-24 10:09:55 +0200
committerRémi Cardona <remi.cardona@lri.fr>2009-08-24 10:09:55 +0200
commitdb8ddd2eca97440c2990333e017a9855a9c7e4b5 (patch)
treeb919f8f1b5bdcdc7a48da4d947c009d2d60f18b2
parentdev-libs/nucleo: bump to 0.7.5 (diff)
downloadremi-db8ddd2eca97440c2990333e017a9855a9c7e4b5.tar.gz
remi-db8ddd2eca97440c2990333e017a9855a9c7e4b5.tar.bz2
remi-db8ddd2eca97440c2990333e017a9855a9c7e4b5.zip
dev-libs/nucleo: bump to 0.7.6
-rw-r--r--dev-libs/nucleo/Manifest2
-rw-r--r--dev-libs/nucleo/nucleo-0.7.6.ebuild36
2 files changed, 38 insertions, 0 deletions
diff --git a/dev-libs/nucleo/Manifest b/dev-libs/nucleo/Manifest
index 978727e..fea14de 100644
--- a/dev-libs/nucleo/Manifest
+++ b/dev-libs/nucleo/Manifest
@@ -2,7 +2,9 @@ DIST nucleo-0.7.2.tar.bz2 826509 RMD160 9cfd815e2e4f53fac367152b282891f33c595bb1
DIST nucleo-0.7.3.tar.bz2 826429 RMD160 836d872b18f6d35cc77202fe822ea93fd8d70ad3 SHA1 40abf173143e531323cc67b8ecb2f23532844304 SHA256 eb4591a883ad5dcf480d04d7054e4b554745da0843f8f5a7523493e618603e08
DIST nucleo-0.7.4.tar.bz2 865512 RMD160 14aeb215e1d0916c6a0fdb415b51b11bfc679041 SHA1 5fec0712bb587fc941f8c068cd408b7b7c54ed55 SHA256 5ca181ce4a011b230d04e57c2411c6e3725c933ba18a61f127d88094ea36f424
DIST nucleo-0.7.5.tar.bz2 865714 RMD160 e997d319a425434b9aa32cc472d33e0d68917f8c SHA1 9a32d7dd1c6ad6348efa6bdc691cb46207a148c0 SHA256 73c93a6d13244c6bd1f4b17410e0aa3e93ca878cd08c8ab130b84d3044e4cb0d
+DIST nucleo-0.7.6.tar.bz2 876827 RMD160 a1c180851a2a6b44a7e53ec07a291e3c6ed1ab95 SHA1 055eb6d5081ad8c697dc55318499eb5d9b7a472f SHA256 7d9d7769a2116c9c1a8ffd0cbf56f653e30643eee5d19e882718c6c1152aaff4
EBUILD nucleo-0.7.2.ebuild 631 RMD160 b782686ad00c024b12429e7b8b9c109e5c53766e SHA1 d9cf322cfe798eef282fe747ecc11ad112dd0b18 SHA256 96e7619aa6157e3fe09e66dfa5b777bce3f8c2df049101236dec951fa434c594
EBUILD nucleo-0.7.3.ebuild 662 RMD160 bcde037cc26b229321a467580ebd495e5c5c3f12 SHA1 f664a481b7da2e4894f569c0c7f2530c5421381d SHA256 73e1232bcf929ca2ac4f39e23213d9ce7bcd400a1556a8bd04160a4389b760c5
EBUILD nucleo-0.7.4.ebuild 662 RMD160 bcde037cc26b229321a467580ebd495e5c5c3f12 SHA1 f664a481b7da2e4894f569c0c7f2530c5421381d SHA256 73e1232bcf929ca2ac4f39e23213d9ce7bcd400a1556a8bd04160a4389b760c5
EBUILD nucleo-0.7.5.ebuild 662 RMD160 bcde037cc26b229321a467580ebd495e5c5c3f12 SHA1 f664a481b7da2e4894f569c0c7f2530c5421381d SHA256 73e1232bcf929ca2ac4f39e23213d9ce7bcd400a1556a8bd04160a4389b760c5
+EBUILD nucleo-0.7.6.ebuild 662 RMD160 bcde037cc26b229321a467580ebd495e5c5c3f12 SHA1 f664a481b7da2e4894f569c0c7f2530c5421381d SHA256 73e1232bcf929ca2ac4f39e23213d9ce7bcd400a1556a8bd04160a4389b760c5
diff --git a/dev-libs/nucleo/nucleo-0.7.6.ebuild b/dev-libs/nucleo/nucleo-0.7.6.ebuild
new file mode 100644
index 0000000..9ecfe32
--- /dev/null
+++ b/dev-libs/nucleo/nucleo-0.7.6.ebuild
@@ -0,0 +1,36 @@
+# Copyright 1999-2008 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION=""
+HOMEPAGE=""
+SRC_URI="http://insitu.lri.fr/metisse/download/${PN}/${P}.tar.bz2"
+
+LICENSE="GPL"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+DEPEND=""
+RDEPEND=""
+
+src_compile() {
+ econf \
+ --without-freetype2 \
+ --without-dns-sd \
+ --without-expat \
+ --without-gnutls \
+ --without-ffmpeg \
+ --without-qt \
+ --without-gd \
+ --without-opencv \
+ --without-vnc \
+ $(use_with test tests) \
+ || die "configure failed"
+
+ emake || die "make failed"
+}
+
+src_install() {
+ emake DESTDIR="${D}" install || die "install failed"
+}